TakenAt: 2011-06-29T14:21:10Z
TakenSrc: meta
UID: pqbcenlfkzpxko3c
Type: image
Title: Alpine / 2011
Year: 2011
Month: 6
Day: 29
ISO: 100
Exposure: 1/400
FNumber: 8
FocalLength: 97
Quality: 3
CameraSerial: "2931207177"
Details:
  Keywords: alpine, demo, green
CreatedAt: 2020-06-03T09:06:57Z
UpdatedAt: 2021-02-21T21:36:26.891895388Z
